 
 /*styles for the table.html page*/
 
 .header{
	background: var(--blue);
	width: 100%;
	height: 80px;
	position: relative;
	
	.mainLogo{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-45%, -50%);
		
		@media (max-width: 1024px) {
			transform: translateY(-50%) scale(0.7);
			left: unset;
			right: -2%;
		} 
	}
		
	svg{
		vertical-align: middle;
	}
	.logo{
		 position: absolute;
		 top: 50%;
		 transform: translateY(-50%);
		 left: 2%;
		 
		@media (max-width: 1024px) {
			transform: translateY(-50%) scale(0.7);
			left: -1%;
		} 
	}
 }
 
 .mainContent{
	margin: 42px auto;
	max-width: 980px;
    padding-inline: 20px;
	
	h1{
		text-align: center;
		font-size: 20px;
		font-weight: 600;
	}
 }
 

 
 .mainTable{
	border-collapse: collapse;
	background: var(--white);
    width: 100%;
	
	tr:not(tr:last-child){
		border-bottom: 2px solid var(--greylight);
		
		@media (max-width: 768px) {
			border-bottom: 12px solid var(--greylight);
		} 
	}
	
	thead{
		background: var(--lavender);
		top: 0;
		position: sticky;
	}
	
	th,td{
		padding: 10px 16px;
		text-align: left;
		font-size: 14px;
		font-weight: 400;
		
		@media (max-width: 768px) {
			padding: unset;
		} 
	}
	
	
	td:not(td:first-child){
		font-weight: 700;
	}
	td:first-child, td:last-child{
		white-space: nowrap;
	}
	
	.rowWIcon{
		td{
			padding: 6px 16px;
			background: var(--whitesmoke);
			
			@media (max-width: 768px) {
				background: var(--white);
				padding: unset;
			} 
		}
	}
	
	tr{
		td{
			@media (max-width: 768px) {
				display: flex;
				border-bottom: 2px solid var(--greylight);
			} 
		}
	}
	
	
	.tableHead{
		width: 90px;
		padding-left: 10px;
		padding-block: 10px;
		background: var(--lavender);
		font-weight: 400;
		flex-shrink: 0;
	}
	
	.tableData{
		@media (max-width: 768px) {
			padding-left: 10px;
			padding-block: 10px;
		} 
	}
	
 }
 
 .link{
	 color: var(--bluelight);
	 cursor: pointer;
 }
 
 .icon{
	 display: inline-flex;
	 line-height: 1;
	 vertical-align: middle;
	 margin-right: 4px;
 }
 
 
 .modal {
  opacity: 0;
  position: fixed;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
  transition: opacity 0.3s ease;
}


.modal.open{
	opacity: 1;
	z-index: 1;
}

.modalBg {
  background-color: #fefefe;
  margin: 2% auto;
  padding: 20px;
  width: 90%; 

  
  @media (max-width: 768px) {
		 width: 100%; 
		 margin: unset;
		 padding: 20px 0;
	}
}

.modalContent{
	text-align: center;
	margin: 42px auto;
	
	h2{
		font-size: 30px;
	}
	
	p{
		font-size: 16px;
		font-weight: 700;
	}
}

.closeBtn {
  float: right;
  font-size: 28px;
  margin-right: 10px;
  @media (max-width: 768px) {
		margin-right: 30px;
	}
}

.closeBtn:hover,
.closeBtn:focus {
  cursor: pointer;
}


.tableGroups, .tablePlanning{
	margin-inline: auto;
	max-width: 1062px;
    padding-inline: 20px;
}

.tableGroups{
	border-collapse: collapse;
	background: var(--white);
    width: 100%;
	table-layout: fixed;
	
	tr{
		th,td{
			border: 1px solid var(--grey);
		}
		
	}
	
	thead{
		background: var(--lavender);
	}
	
	th,td{
		padding-block: 10px;
		font-size: 14px;
		font-weight: 400;
	}
	
	tr:first-child{
		th,td{
			font-weight: 700;
		}
	}
	
}

.tablePlanning{
	border-collapse: collapse;
	background: var(--greylight2);
    width: 100%;
	table-layout: fixed;
	
	tr:first-child{
		td:nth-child(n+3){
			font-weight: 700;
		}
	}
	
	tr:not(tr:first-child){
		td:nth-child(n+2){
			font-weight: 700;
		}
	}
	
	
	tr{
		th,td{
			border: 1px solid var(--white);
		}
		
	}
	
	thead{
		background: var(--lavender);
		
		th{
			font-weight: 700;
		}
	}
	
	th,td{
		padding-block: 10px;
		font-size: 14px;
		font-weight: 400;
	}
	
	.rowStriped{
		background: var(--greydark);
	}
	
	.rowWIcon{
		td{
			padding-block: 5px;
			background: var(--greydark);
		}
	}
	
	.moreInfo{
		display: block;
		margin-top: 10px;
	}
	
}

.tablePlanningMob{
	padding-inline: 20px;
	max-width: 400px;
    margin-inline: auto;
	
	.trow{
		display: flex;
		border-bottom: 1px solid var(--white);
		
		background: var(--greylight2);
	}
	
	.trowHalf:first-child{
		width: 130px;
		border-right: 1px solid var(--white);
	}
	
	.trowHalf:last-child{
		margin-inline: auto;
	}
	
	span, .trowHalf{
		padding-block: 5px;
	}
	
	span.icon{
		padding: 0;
	}
	
	.trow.simple{
		justify-content: center;
	}
	
	.blue{
		background: var(--lavender);
	}
	
	.bold{
		font-weight: 700;
	}
	
	.gap{
		border-bottom: 22px solid var(--white);
	}
	
	.gapSmall{
		border-bottom: 8px solid var(--white);
	}
}

.accordion{
	padding-inline: 20px;
    max-width: 400px;
    margin-inline: auto;
	
	.accordionItemHeader,.accordionItemRow{
		padding-block: 10px;
		border-inline: 1px solid var(--grey);
		border-bottom: 1px solid var(--grey);
	}
	
	.accordionItemHeader{
		background: var(--lavender);
		line-height: 1;
		display: flex;
		justify-content: center;
	}
	
	.bold{
		font-weight: 700;
	}
	
	.arrowBtn{
		 display: inline-flex;
		 line-height: 1;
		 vertical-align: middle;
		 margin-left: 12px;
	}
	
	.rotate{
		transform: rotate(180deg);
	}
	
	.accordionItem:not(.accordionItem.open){
		.accordionItemRow{
			display: none;
		}
	}
}